@charset "utf-8";

/* GLOBAL */

@import url("include.css");	

body {
	margin: 0; 
	padding: 0;
	color: #444; 
	background: #fff; 
	font: 11px Tahoma; 	
}

td, input, select { font-size: 11px; }

textarea { font: 11px Tahoma; }

input.btn { 
    height: 18px;
    color: #fff; 
	background: #ff7600; 
	border: 0;
}

a { color: #444; }

a:hover { color: #999; }

p { margin: 10px 0; }

h1 {
	margin-top: 7px;	
	margin-bottom: 0;
	font: bold 17px Verdana;	
}

h2, h3, h4, h5, h6 {
	margin-top: 7px;	
	margin-bottom: 0;
	font: bold 16px Verdana; 	
}

strong { font-weight: bold; }

hr {
	height: 1px/*d*/;
	margin-top: 6px; 
	margin-bottom: 6px;/*dN7, O7 */ 
	margin-top: '0'; 
	margin-bottom: '0';/*E6*/	
	color: #ccc;/*E6*/
	background: #ccc;/*N7*/
	border-width:0px;/*N7*/
}

.componentheading {    
    margin-bottom: 0;
    margin-top: 7px;
    font:bold 17px Verdana;
}

.readon { float: right; }

.latestnews { text-align: left; }

table#main td#sect2 .blog td.contentheading {
    margin:5px 0 0;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
    border: none;
}

table#main td#sect2 .blog .contentpaneopen strong { 
    font-family: Tahoma;
    font-weight: normal; 
}

table#head {
	min-width: 972px;
    height: 122px; 
}

table#head td { padding: 0; }	

table#main td#sect1 {
	padding: 0;
	vertical-align: top; 
	text-align: left;	
}

table#main td#sect2 {
	width: 100%;
	min-width: 500px;
	height: 417px;
	padding:10px 20px;
	vertical-align: top; 
	text-align: justify; 
	background: #fff;
}

table#main td#sect2 td.contentheading {
    display: block;
    margin: 7px 0 15px 0;
	padding-bottom: 6px;
	border-bottom: 1px solid #ccc;
	font: bold 17px Verdana;
}

table#main td#sect2 table.contentpaneopen { width: 100%; }  

table#main td#sect2 ul.menu {
    float: left; 
    width: 99%;
    margin-bottom:  20px; 
}

table#main td#sect2 ul li {
    float: left;
    width: 25%;
    padding: 5px 0;
    vertical-align: middle;
    text-align: center;
}

table#main td#sect3 {
	padding: 0;
	vertical-align: top; 
}			

table#foot {
	width: 100%;
	min-width: 972px;
	height: 30px; 
}

table#foot td { padding: 0; }

div.creator { 
    padding: 5px; 
	text-align: center;
}

div.creator a {
	color: #fff; 
	font: normal 10px Verdana;
}

div.rating {
	padding-top: 10px;
	text-align: center;	
}

.accen1 { color: #008000; }

.sape_center {
	width: 700px; 
	margin-top: 10px;
	padding: 10px 0; 
	background: #eee;  
	font-size: 11px;
}

.search_inputbox { width: 90%; }

#auth { margin:5px 10px 5px 20px; }

table#login_form { border: 1px solid #ccc; }

table#login_form td { 
    padding: 10px;
	vertical-align: text-top;
}

#regform { 
    float: left;
	margin-bottom: 20px;
}

#regform select { width: 60%; }

#regform input.inputbox { width: 60%; }

#regform input#agreed_field { 
	width: auto;
	height: 40px;
}

/* MAIN */

body { color: #404776; }

a { 
    color: #404776;
}

.orange_link a { 
    color: #FF6600;
}

.orange_link a:hover { 
    color: #FF6600;
}

a:hover { color: #8896D0; }

table#head { background: url(../../pics/sat/bg1.gif); }

table#head td.h_sect1 {
	width: 100%; 
	background: url(../../pics/sat/bg4.jpg) no-repeat; 
	vertical-align: top; 
	text-align: left;
}

table#main { background: url(../../pics/sat/bg5.gif); }

div.B1 {
	height: auto; 
	background: url(../../pics/sat/bg6.gif) repeat-y; 
	text-align: left;
}

div.B1 img { display: block; }

div.B2 {
	height: auto; 
	background: url(../../pics/sat/bg9.gif) repeat-y;
}

div.subB1 { padding: 5px 20px 0 20px; }

div.subB2 { padding: 10px 20px 0 0; }

div.subB3 { padding: 0 0 10px 0; }

div.subB4 { margin: 0; }

div.subB5 { 
    padding: 10px; 
	text-align: center;
}

div.subB5 { text-align:  center; }

div.subB5 a strong { text-decoration: underline; }

div.subB5 a img { 
    display: inline;
    text-decoration: none; 
}

div#foot {
	height: 100px; 
	background: url(../../pics/sat/bg5.gif);
}

.bannergroup { margin-top: 20px; }

.block1_in {
    background: url(../../pics/sat/bg9.gif) repeat-y;
}

.browseProductContainer a.name {
    color: #777;
    font: bold 17px Verdana;
    text-decoration: none;
}

.browseProductContainer a.name:hover { color: #000; }

.price {
    margin: 20px 10px 10px 10px; 
    font-weight: bold; 
}

.price span {
    color:#FF9000;
}

table.comparison th { 
    padding: 10px;
    font-size: 12px; 
    border:1px solid #ccc;
}

table.comparison td {
    padding:10px;
    border:1px solid #ccc;    
}

input.curr_form { cursor: pointer; }

span.curr_form { 
    margin: 2px;
    color: #FF6803;
}

.curr_form { 
    float: left;
    height: 14px;
    font: bold 10px Tahoma;
    color: #777;
    border: none;
    background: none;
} 

.border_line {
    height: 15px;
    margin: 10px 0;
    padding-top: 5px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

table#main td#sect2  ul.pagination li {   
    float: none;
    width: auto; 
    display: inline;
    padding: 2px 1px;
    background: none;
}

.emd {
    width: 468px;
    height: 60px;
    vertical-align: middle;
    background: #fff;
}

.emd2 {
    width: 400px;
    height: 55px;
    vertical-align: middle;
    background: #fff;
}

/* flypage */

#product_page {
    width: 100%; 
    vertical-align: text-top;
}

#product_page td { padding: 0 10px; }

#product_page #params {
    margin-bottom: 10px;
    margin-top: 10px;
    border: 1px solid #eee;    
}

#product_page #params td.paramgroup {
    padding-left: 10px; 
    background: #999;
    color: #fff;
    font-weight: bold;      
}

#product_page #params td {
    padding-left: 30px;
}

#product_page #params tr.row1 { background: #eee; }

#product_page #params tr.row0 { background: #fff; }

#vmMainPage #product_page .pr { font-weight: bold; }

#vmMainPage #product_page .pr span { color: #FF9000; }

/* IP banner */

.ip_tester {
   width: 400px;
   margin: 20px auto;
   font-size: 14px; 
   text-align: center;
}

.ip_tester a {
    font-size: 26px;
    color: #FF6803;
    text-decoration: none;
    border-bottom: 1px dashed #FF6803; 
}

.ip_tester a:hover { border-bottom: none; }

/* Cart link */

a.cart_link {
    display: block;
    width: 140px;
    height: 30px;
    padding-top: 14px;
}

a.cart_link:hover { color: #fff; }

/* banner uni */

.banner_uni {
	border: 2px solid #aaa;
    padding: 10px;
    text-align: left;
    vertical-align: top;
}

.banner_uni a {
	text-decoration: none;
	color: #404776;
}

.banner_uni img {
	float: left;
	margin: 0 5px 5px 0;
}
